» Ubuntu » Packages

Error

two or more packages specified (ninja-ide quantal)